MagickCore: static.h File Reference

# static.h File Reference

Go to the source code of this file.

## Functions
ModuleExport unsigned long | RegisterARTImage (void)
ModuleExport unsigned long | RegisterAVIImage (void)
ModuleExport unsigned long | RegisterAVSImage (void)
ModuleExport unsigned long | RegisterBIEImage (void)
ModuleExport unsigned long | RegisterBMPImage (void)
ModuleExport unsigned long | RegisterCAPTIONImage (void)
ModuleExport unsigned long | RegisterCINImage (void)
ModuleExport unsigned long | RegisterCIPImage (void)
ModuleExport unsigned long | RegisterCLIPImage (void)
ModuleExport unsigned long | RegisterCLIPBOARDImage (void)
ModuleExport unsigned long | RegisterCMYKImage (void)
ModuleExport unsigned long | RegisterCUTImage (void)
ModuleExport unsigned long | RegisterDCMImage (void)
ModuleExport unsigned long | RegisterDCXImage (void)
ModuleExport unsigned long | RegisterDIBImage (void)
ModuleExport unsigned long | RegisterDJVUImage (void)
ModuleExport unsigned long | RegisterDNGImage (void)
ModuleExport unsigned long | RegisterDPSImage (void)
ModuleExport unsigned long | RegisterDPXImage (void)
ModuleExport unsigned long | RegisterEMFImage (void)
ModuleExport unsigned long | RegisterEPDFImage (void)
ModuleExport unsigned long | RegisterEPIImage (void)
ModuleExport unsigned long | RegisterEPSImage (void)
ModuleExport unsigned long | RegisterEPS2Image (void)
ModuleExport unsigned long | RegisterEPSFImage (void)
ModuleExport unsigned long | RegisterEPSIImage (void)
ModuleExport unsigned long | RegisterEPTImage (void)
ModuleExport unsigned long | RegisterEXRImage (void)
ModuleExport unsigned long | RegisterFAXImage (void)
ModuleExport unsigned long | RegisterFITSImage (void)
ModuleExport unsigned long | RegisterFPXImage (void)
ModuleExport unsigned long | RegisterG3Image (void)
ModuleExport unsigned long | RegisterGIFImage (void)
ModuleExport unsigned long | RegisterGIF87Image (void)
ModuleExport unsigned long | RegisterGRADIENTImage (void)
ModuleExport unsigned long | RegisterGRANITEImage (void)
ModuleExport unsigned long | RegisterGRAYImage (void)
ModuleExport unsigned long | RegisterHImage (void)
ModuleExport unsigned long | RegisterHISTOGRAMImage (void)
ModuleExport unsigned long | RegisterHTMImage (void)
ModuleExport unsigned long | RegisterHTMLImage (void)
ModuleExport unsigned long | RegisterICBImage (void)
ModuleExport unsigned long | RegisterICONImage (void)
ModuleExport unsigned long | RegisterINFOImage (void)
ModuleExport unsigned long | RegisterIPLImage (void)
ModuleExport unsigned long | RegisterJBGImage (void)
ModuleExport unsigned long | RegisterJBIGImage (void)
ModuleExport unsigned long | RegisterJPGImage (void)
ModuleExport unsigned long | RegisterJPEGImage (void)
ModuleExport unsigned long | RegisterJP2Image (void)
ModuleExport unsigned long | RegisterLABELImage (void)
ModuleExport unsigned long | RegisterMAGICKImage (void)
ModuleExport unsigned long | RegisterMAPImage (void)
ModuleExport unsigned long | RegisterMATImage (void)
ModuleExport unsigned long | RegisterMATTEImage (void)
ModuleExport unsigned long | RegisterMETAImage (void)
ModuleExport unsigned long | RegisterMIFFImage (void)
ModuleExport unsigned long | RegisterMNGImage (void)
ModuleExport unsigned long | RegisterMONOImage (void)
ModuleExport unsigned long | RegisterMPCImage (void)
ModuleExport unsigned long | RegisterMPEGImage (void)
ModuleExport unsigned long | RegisterMPRImage (void)
ModuleExport unsigned long | RegisterMSLImage (void)
ModuleExport unsigned long | RegisterMTVImage (void)
ModuleExport unsigned long | RegisterMVGImage (void)
ModuleExport unsigned long | RegisterNETSCAPEImage (void)
ModuleExport unsigned long | RegisterNULLImage (void)
ModuleExport unsigned long | RegisterP7Image (void)
ModuleExport unsigned long | RegisterPBMImage (void)
ModuleExport unsigned long | RegisterOTBImage (void)
ModuleExport unsigned long | RegisterPALMImage (void)
ModuleExport unsigned long | RegisterPATTERNImage (void)
ModuleExport unsigned long | RegisterPCDImage (void)
ModuleExport unsigned long | RegisterPCDSImage (void)
ModuleExport unsigned long | RegisterPCLImage (void)
ModuleExport unsigned long | RegisterPCTImage (void)
ModuleExport unsigned long | RegisterPCXImage (void)
ModuleExport unsigned long | RegisterPDBImage (void)
ModuleExport unsigned long | RegisterPDFImage (void)
ModuleExport unsigned long | RegisterPICImage (void)
ModuleExport unsigned long | RegisterPICTImage (void)
ModuleExport unsigned long | RegisterPIXImage (void)
ModuleExport unsigned long | RegisterPLASMAImage (void)
ModuleExport unsigned long | RegisterPGMImage (void)
ModuleExport unsigned long | RegisterPMImage (void)
ModuleExport unsigned long | RegisterPNGImage (void)
ModuleExport unsigned long | RegisterPNMImage (void)
ModuleExport unsigned long | RegisterPPMImage (void)
ModuleExport unsigned long | RegisterPREVIEWImage (void)
ModuleExport unsigned long | RegisterPSImage (void)
ModuleExport unsigned long | RegisterPS2Image (void)
ModuleExport unsigned long | RegisterPS3Image (void)
ModuleExport unsigned long | RegisterPSDImage (void)
ModuleExport unsigned long | RegisterPTIFImage (void)
ModuleExport unsigned long | RegisterPWPImage (void)
ModuleExport unsigned long | RegisterRASImage (void)
ModuleExport unsigned long | RegisterRAWImage (void)
ModuleExport unsigned long | RegisterRGBImage (void)
ModuleExport unsigned long | RegisterRGBAImage (void)
ModuleExport unsigned long | RegisterRLAImage (void)
ModuleExport unsigned long | RegisterRLEImage (void)
ModuleExport unsigned long | RegisterSCRImage (void)
ModuleExport unsigned long | RegisterSCTImage (void)
ModuleExport unsigned long | RegisterSFWImage (void)
ModuleExport unsigned long | RegisterSGIImage (void)
ModuleExport unsigned long | RegisterSHTMLImage (void)
ModuleExport unsigned long | RegisterSTEGANOImage (void)
ModuleExport unsigned long | RegisterSUNImage (void)
ModuleExport unsigned long | RegisterSVGImage (void)
ModuleExport unsigned long | RegisterTEXTImage (void)
ModuleExport unsigned long | RegisterTGAImage (void)
ModuleExport unsigned long | RegisterTHUMBNAILImage (void)
ModuleExport unsigned long | RegisterTIFImage (void)
ModuleExport unsigned long | RegisterTIFFImage (void)
ModuleExport unsigned long | RegisterTILEImage (void)
ModuleExport unsigned long | RegisterTIMImage (void)
ModuleExport unsigned long | RegisterTTFImage (void)
ModuleExport unsigned long | RegisterTXTImage (void)
ModuleExport unsigned long | RegisterUILImage (void)
ModuleExport unsigned long | RegisterURLImage (void)
ModuleExport unsigned long | RegisterUYVYImage (void)
ModuleExport unsigned long | RegisterVDAImage (void)
ModuleExport unsigned long | RegisterVICARImage (void)
ModuleExport unsigned long | RegisterVIDImage (void)
ModuleExport unsigned long | RegisterVIFFImage (void)
ModuleExport unsigned long | RegisterVSTImage (void)
ModuleExport unsigned long | RegisterWBMPImage (void)
ModuleExport unsigned long | RegisterWMFImage (void)
ModuleExport unsigned long | RegisterWPGImage (void)
ModuleExport unsigned long | RegisterXImage (void)
ModuleExport unsigned long | RegisterXBMImage (void)
ModuleExport unsigned long | RegisterXCImage (void)
ModuleExport unsigned long | RegisterXCFImage (void)
ModuleExport unsigned long | RegisterXPMImage (void)
ModuleExport unsigned long | RegisterXPSImage (void)
ModuleExport unsigned long | RegisterXTRNImage (void)
ModuleExport unsigned long | RegisterXVImage (void)
ModuleExport unsigned long | RegisterXWDImage (void)
ModuleExport unsigned long | RegisterYCBCRImage (void)
ModuleExport unsigned long | RegisterYUVImage (void)
ModuleExport void | UnregisterARTImage (void)
ModuleExport void | UnregisterAVIImage (void)
ModuleExport void | UnregisterAVSImage (void)
ModuleExport void | UnregisterBIEImage (void)
ModuleExport void | UnregisterBMPImage (void)
ModuleExport void | UnregisterCAPTIONImage (void)
ModuleExport void | UnregisterCINImage (void)
ModuleExport void | UnregisterCIPImage (void)
ModuleExport void | UnregisterCLIPImage (void)
ModuleExport void | UnregisterCLIPBOARDImage (void)
ModuleExport void | UnregisterCMYKImage (void)
ModuleExport void | UnregisterCUTImage (void)
ModuleExport void | UnregisterDCMImage (void)
ModuleExport void | UnregisterDCXImage (void)
ModuleExport void | UnregisterDIBImage (void)
ModuleExport void | UnregisterDJVUImage (void)
ModuleExport void | UnregisterDNGImage (void)
ModuleExport void | UnregisterDPSImage (void)
ModuleExport void | UnregisterDPXImage (void)
ModuleExport void | UnregisterEMFImage (void)
ModuleExport void | UnregisterEPDFImage (void)
ModuleExport void | UnregisterEPIImage (void)
ModuleExport void | UnregisterEPSImage (void)
ModuleExport void | UnregisterEPS2Image (void)
ModuleExport void | UnregisterEPSFImage (void)
ModuleExport void | UnregisterEPSIImage (void)
ModuleExport void | UnregisterEPTImage (void)
ModuleExport void | UnregisterEXRImage (void)
ModuleExport void | UnregisterFAXImage (void)
ModuleExport void | UnregisterFITSImage (void)
ModuleExport void | UnregisterFPXImage (void)
ModuleExport void | UnregisterG3Image (void)
ModuleExport void | UnregisterGIFImage (void)
ModuleExport void | UnregisterGIF87Image (void)
ModuleExport void | UnregisterGRADIENTImage (void)
ModuleExport void | UnregisterGRANITEImage (void)
ModuleExport void | UnregisterGRAYImage (void)
ModuleExport void | UnregisterHImage (void)
ModuleExport void | UnregisterHISTOGRAMImage (void)
ModuleExport void | UnregisterHTMImage (void)
ModuleExport void | UnregisterHTMLImage (void)
ModuleExport void | UnregisterICBImage (void)
ModuleExport void | UnregisterICONImage (void)
ModuleExport void | UnregisterINFOImage (void)
ModuleExport void | UnregisterIPLImage (void)
ModuleExport void | UnregisterJBGImage (void)
ModuleExport void | UnregisterJBIGImage (void)
ModuleExport void | UnregisterJPGImage (void)
ModuleExport void | UnregisterJPEGImage (void)
ModuleExport void | UnregisterJP2Image (void)
ModuleExport void | UnregisterLABELImage (void)
ModuleExport void | UnregisterLOCALEImage (void)
ModuleExport void | UnregisterMAGICKImage (void)
ModuleExport void | UnregisterMAPImage (void)
ModuleExport void | UnregisterMATImage (void)
ModuleExport void | UnregisterMATTEImage (void)
ModuleExport void | UnregisterMETAImage (void)
ModuleExport void | UnregisterMIFFImage (void)
ModuleExport void | UnregisterMNGImage (void)
ModuleExport void | UnregisterMONOImage (void)
ModuleExport void | UnregisterMPCImage (void)
ModuleExport void | UnregisterMPEGImage (void)
ModuleExport void | UnregisterMPRImage (void)
ModuleExport void | UnregisterMSLImage (void)
ModuleExport void | UnregisterMTVImage (void)
ModuleExport void | UnregisterMVGImage (void)
ModuleExport void | UnregisterNETSCAPEImage (void)
ModuleExport void | UnregisterNULLImage (void)
ModuleExport void | UnregisterP7Image (void)
ModuleExport void | UnregisterPBMImage (void)
ModuleExport void | UnregisterOTBImage (void)
ModuleExport void | UnregisterPALMImage (void)
ModuleExport void | UnregisterPATTERNImage (void)
ModuleExport void | UnregisterPCDImage (void)
ModuleExport void | UnregisterPCDSImage (void)
ModuleExport void | UnregisterPCLImage (void)
ModuleExport void | UnregisterPCTImage (void)
ModuleExport void | UnregisterPCXImage (void)
ModuleExport void | UnregisterPDBImage (void)
ModuleExport void | UnregisterPDFImage (void)
ModuleExport void | UnregisterPICImage (void)
ModuleExport void | UnregisterPICTImage (void)
ModuleExport void | UnregisterPIXImage (void)
ModuleExport void | UnregisterPLASMAImage (void)
ModuleExport void | UnregisterPGMImage (void)
ModuleExport void | UnregisterPMImage (void)
ModuleExport void | UnregisterPNGImage (void)
ModuleExport void | UnregisterPNMImage (void)
ModuleExport void | UnregisterPPMImage (void)
ModuleExport void | UnregisterPREVIEWImage (void)
ModuleExport void | UnregisterPSImage (void)
ModuleExport void | UnregisterPS2Image (void)
ModuleExport void | UnregisterPS3Image (void)
ModuleExport void | UnregisterPSDImage (void)
ModuleExport void | UnregisterPTIFImage (void)
ModuleExport void | UnregisterPWPImage (void)
ModuleExport void | UnregisterRASImage (void)
ModuleExport void | UnregisterRAWImage (void)
ModuleExport void | UnregisterRGBImage (void)
ModuleExport void | UnregisterRGBAImage (void)
ModuleExport void | UnregisterRLAImage (void)
ModuleExport void | UnregisterRLEImage (void)
ModuleExport void | UnregisterSCRImage (void)
ModuleExport void | UnregisterSCTImage (void)
ModuleExport void | UnregisterSFWImage (void)
ModuleExport void | UnregisterSGIImage (void)
ModuleExport void | UnregisterSHTMLImage (void)
ModuleExport void | UnregisterSTEGANOImage (void)
ModuleExport void | UnregisterSUNImage (void)
ModuleExport void | UnregisterSVGImage (void)
ModuleExport void | UnregisterTEXTImage (void)
ModuleExport void | UnregisterTGAImage (void)
ModuleExport void | UnregisterTHUMBNAILImage (void)
ModuleExport void | UnregisterTIFImage (void)
ModuleExport void | UnregisterTIFFImage (void)
ModuleExport void | UnregisterTILEImage (void)
ModuleExport void | UnregisterTIMImage (void)
ModuleExport void | UnregisterTTFImage (void)
ModuleExport void | UnregisterTXTImage (void)
ModuleExport void | UnregisterUILImage (void)
ModuleExport void | UnregisterURLImage (void)
ModuleExport void | UnregisterUYVYImage (void)
ModuleExport void | UnregisterVDAImage (void)
ModuleExport void | UnregisterVICARImage (void)
ModuleExport void | UnregisterVIDImage (void)
ModuleExport void | UnregisterVIFFImage (void)
ModuleExport void | UnregisterVSTImage (void)
ModuleExport void | UnregisterWBMPImage (void)
ModuleExport void | UnregisterWMFImage (void)
ModuleExport void | UnregisterWPGImage (void)
ModuleExport void | UnregisterXImage (void)
ModuleExport void | UnregisterXBMImage (void)
ModuleExport void | UnregisterXCImage (void)
ModuleExport void | UnregisterXCFImage (void)
ModuleExport void | UnregisterXPMImage (void)
ModuleExport void | UnregisterXPSImage (void)
ModuleExport void | UnregisterXTRNImage (void)
ModuleExport void | UnregisterXVImage (void)
ModuleExport void | UnregisterXWDImage (void)
ModuleExport void | UnregisterYCBCRImage (void)
ModuleExport void | UnregisterYUVImage (void)

## Function Documentation

ModuleExport unsigned long RegisterARTImage | ( | void |  | ) |

ModuleExport unsigned long RegisterAVIImage | ( | void |  | ) |

ModuleExport unsigned long RegisterAVSImage | ( | void |  | ) |

ModuleExport unsigned long RegisterBIEImage | ( | void |  | ) |

ModuleExport unsigned long RegisterBMPImage | ( | void |  | ) |

ModuleExport unsigned long RegisterCAPTIONImage | ( | void |  | ) |

ModuleExport unsigned long RegisterCINImage | ( | void |  | ) |

ModuleExport unsigned long RegisterCIPImage | ( | void |  | ) |

ModuleExport unsigned long RegisterCLIPBOARDImage | ( | void |  | ) |

ModuleExport unsigned long RegisterCLIPImage | ( | void |  | ) |

ModuleExport unsigned long RegisterCMYKImage | ( | void |  | ) |

ModuleExport unsigned long RegisterCUTImage | ( | void |  | ) |

ModuleExport unsigned long RegisterDCMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterDCXImage | ( | void |  | ) |

ModuleExport unsigned long RegisterDIBImage | ( | void |  | ) |

ModuleExport unsigned long RegisterDJVUImage | ( | void |  | ) |

ModuleExport unsigned long RegisterDNGImage | ( | void |  | ) |

ModuleExport unsigned long RegisterDPSImage | ( | void |  | ) |

ModuleExport unsigned long RegisterDPXImage | ( | void |  | ) |

ModuleExport unsigned long RegisterEMFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterEPDFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterEPIImage | ( | void |  | ) |

ModuleExport unsigned long RegisterEPS2Image | ( | void |  | ) |

ModuleExport unsigned long RegisterEPSFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterEPSIImage | ( | void |  | ) |

ModuleExport unsigned long RegisterEPSImage | ( | void |  | ) |

ModuleExport unsigned long RegisterEPTImage | ( | void |  | ) |

ModuleExport unsigned long RegisterEXRImage | ( | void |  | ) |

ModuleExport unsigned long RegisterFAXImage | ( | void |  | ) |

ModuleExport unsigned long RegisterFITSImage | ( | void |  | ) |

ModuleExport unsigned long RegisterFPXImage | ( | void |  | ) |

ModuleExport unsigned long RegisterG3Image | ( | void |  | ) |

ModuleExport unsigned long RegisterGIF87Image | ( | void |  | ) |

ModuleExport unsigned long RegisterGIFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterGRADIENTImage | ( | void |  | ) |

ModuleExport unsigned long RegisterGRANITEImage | ( | void |  | ) |

ModuleExport unsigned long RegisterGRAYImage | ( | void |  | ) |

ModuleExport unsigned long RegisterHImage | ( | void |  | ) |

ModuleExport unsigned long RegisterHISTOGRAMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterHTMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterHTMLImage | ( | void |  | ) |

ModuleExport unsigned long RegisterICBImage | ( | void |  | ) |

ModuleExport unsigned long RegisterICONImage | ( | void |  | ) |

ModuleExport unsigned long RegisterINFOImage | ( | void |  | ) |

ModuleExport unsigned long RegisterIPLImage | ( | void |  | ) |

ModuleExport unsigned long RegisterJBGImage | ( | void |  | ) |

ModuleExport unsigned long RegisterJBIGImage | ( | void |  | ) |

ModuleExport unsigned long RegisterJP2Image | ( | void |  | ) |

ModuleExport unsigned long RegisterJPEGImage | ( | void |  | ) |

ModuleExport unsigned long RegisterJPGImage | ( | void |  | ) |

ModuleExport unsigned long RegisterLABELImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMAGICKImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMAPImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMATImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMATTEImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMETAImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMIFFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMNGImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMONOImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMPCImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMPEGImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMPRImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMSLImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMTVImage | ( | void |  | ) |

ModuleExport unsigned long RegisterMVGImage | ( | void |  | ) |

ModuleExport unsigned long RegisterNETSCAPEImage | ( | void |  | ) |

ModuleExport unsigned long RegisterNULLImage | ( | void |  | ) |

ModuleExport unsigned long RegisterOTBImage | ( | void |  | ) |

ModuleExport unsigned long RegisterP7Image | ( | void |  | ) |

ModuleExport unsigned long RegisterPALMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPATTERNImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPBMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPCDImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPCDSImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPCLImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPCTImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPCXImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPDBImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPDFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPGMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPICImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPICTImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPIXImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPLASMAImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPNGImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPNMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPPMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPREVIEWImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPS2Image | ( | void |  | ) |

ModuleExport unsigned long RegisterPS3Image | ( | void |  | ) |

ModuleExport unsigned long RegisterPSDImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPSImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPTIFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterPWPImage | ( | void |  | ) |

ModuleExport unsigned long RegisterRASImage | ( | void |  | ) |

ModuleExport unsigned long RegisterRAWImage | ( | void |  | ) |

ModuleExport unsigned long RegisterRGBAImage | ( | void |  | ) |

ModuleExport unsigned long RegisterRGBImage | ( | void |  | ) |

ModuleExport unsigned long RegisterRLAImage | ( | void |  | ) |

ModuleExport unsigned long RegisterRLEImage | ( | void |  | ) |

ModuleExport unsigned long RegisterSCRImage | ( | void |  | ) |

ModuleExport unsigned long RegisterSCTImage | ( | void |  | ) |

ModuleExport unsigned long RegisterSFWImage | ( | void |  | ) |

ModuleExport unsigned long RegisterSGIImage | ( | void |  | ) |

ModuleExport unsigned long RegisterSHTMLImage | ( | void |  | ) |

ModuleExport unsigned long RegisterSTEGANOImage | ( | void |  | ) |

ModuleExport unsigned long RegisterSUNImage | ( | void |  | ) |

ModuleExport unsigned long RegisterSVGImage | ( | void |  | ) |

ModuleExport unsigned long RegisterTEXTImage | ( | void |  | ) |

ModuleExport unsigned long RegisterTGAImage | ( | void |  | ) |

ModuleExport unsigned long RegisterTHUMBNAILImage | ( | void |  | ) |

ModuleExport unsigned long RegisterTIFFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterTIFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterTILEImage | ( | void |  | ) |

ModuleExport unsigned long RegisterTIMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterTTFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterTXTImage | ( | void |  | ) |

ModuleExport unsigned long RegisterUILImage | ( | void |  | ) |

ModuleExport unsigned long RegisterURLImage | ( | void |  | ) |

ModuleExport unsigned long RegisterUYVYImage | ( | void |  | ) |

ModuleExport unsigned long RegisterVDAImage | ( | void |  | ) |

ModuleExport unsigned long RegisterVICARImage | ( | void |  | ) |

ModuleExport unsigned long RegisterVIDImage | ( | void |  | ) |

ModuleExport unsigned long RegisterVIFFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterVSTImage | ( | void |  | ) |

ModuleExport unsigned long RegisterWBMPImage | ( | void |  | ) |

ModuleExport unsigned long RegisterWMFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterWPGImage | ( | void |  | ) |

ModuleExport unsigned long RegisterXBMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterXCFImage | ( | void |  | ) |

ModuleExport unsigned long RegisterXCImage | ( | void |  | ) |

ModuleExport unsigned long RegisterXImage | ( | void |  | ) |

ModuleExport unsigned long RegisterXPMImage | ( | void |  | ) |

ModuleExport unsigned long RegisterXPSImage | ( | void |  | ) |

ModuleExport unsigned long RegisterXTRNImage | ( | void |  | ) |

ModuleExport unsigned long RegisterXVImage | ( | void |  | ) |

ModuleExport unsigned long RegisterXWDImage | ( | void |  | ) |

ModuleExport unsigned long RegisterYCBCRImage | ( | void |  | ) |

ModuleExport unsigned long RegisterYUVImage | ( | void |  | ) |

ModuleExport void UnregisterARTImage | ( | void |  | ) |

ModuleExport void UnregisterAVIImage | ( | void |  | ) |

ModuleExport void UnregisterAVSImage | ( | void |  | ) |

ModuleExport void UnregisterBIEImage | ( | void |  | ) |

ModuleExport void UnregisterBMPImage | ( | void |  | ) |

ModuleExport void UnregisterCAPTIONImage | ( | void |  | ) |

ModuleExport void UnregisterCINImage | ( | void |  | ) |

ModuleExport void UnregisterCIPImage | ( | void |  | ) |

ModuleExport void UnregisterCLIPBOARDImage | ( | void |  | ) |

ModuleExport void UnregisterCLIPImage | ( | void |  | ) |

ModuleExport void UnregisterCMYKImage | ( | void |  | ) |

ModuleExport void UnregisterCUTImage | ( | void |  | ) |

ModuleExport void UnregisterDCMImage | ( | void |  | ) |

ModuleExport void UnregisterDCXImage | ( | void |  | ) |

ModuleExport void UnregisterDIBImage | ( | void |  | ) |

ModuleExport void UnregisterDJVUImage | ( | void |  | ) |

ModuleExport void UnregisterDNGImage | ( | void |  | ) |

ModuleExport void UnregisterDPSImage | ( | void |  | ) |

ModuleExport void UnregisterDPXImage | ( | void |  | ) |

ModuleExport void UnregisterEMFImage | ( | void |  | ) |

ModuleExport void UnregisterEPDFImage | ( | void |  | ) |

ModuleExport void UnregisterEPIImage | ( | void |  | ) |

ModuleExport void UnregisterEPS2Image | ( | void |  | ) |

ModuleExport void UnregisterEPSFImage | ( | void |  | ) |

ModuleExport void UnregisterEPSIImage | ( | void |  | ) |

ModuleExport void UnregisterEPSImage | ( | void |  | ) |

ModuleExport void UnregisterEPTImage | ( | void |  | ) |

ModuleExport void UnregisterEXRImage | ( | void |  | ) |

ModuleExport void UnregisterFAXImage | ( | void |  | ) |

ModuleExport void UnregisterFITSImage | ( | void |  | ) |

ModuleExport void UnregisterFPXImage | ( | void |  | ) |

ModuleExport void UnregisterG3Image | ( | void |  | ) |

ModuleExport void UnregisterGIF87Image | ( | void |  | ) |

ModuleExport void UnregisterGIFImage | ( | void |  | ) |

ModuleExport void UnregisterGRADIENTImage | ( | void |  | ) |

ModuleExport void UnregisterGRANITEImage | ( | void |  | ) |

ModuleExport void UnregisterGRAYImage | ( | void |  | ) |

ModuleExport void UnregisterHImage | ( | void |  | ) |

ModuleExport void UnregisterHISTOGRAMImage | ( | void |  | ) |

ModuleExport void UnregisterHTMImage | ( | void |  | ) |

ModuleExport void UnregisterHTMLImage | ( | void |  | ) |

ModuleExport void UnregisterICBImage | ( | void |  | ) |

ModuleExport void UnregisterICONImage | ( | void |  | ) |

ModuleExport void UnregisterINFOImage | ( | void |  | ) |

ModuleExport void UnregisterIPLImage | ( | void |  | ) |

ModuleExport void UnregisterJBGImage | ( | void |  | ) |

ModuleExport void UnregisterJBIGImage | ( | void |  | ) |

ModuleExport void UnregisterJP2Image | ( | void |  | ) |

ModuleExport void UnregisterJPEGImage | ( | void |  | ) |

ModuleExport void UnregisterJPGImage | ( | void |  | ) |

ModuleExport void UnregisterLABELImage | ( | void |  | ) |

ModuleExport void UnregisterLOCALEImage | ( | void |  | ) |

ModuleExport void UnregisterMAGICKImage | ( | void |  | ) |

ModuleExport void UnregisterMAPImage | ( | void |  | ) |

ModuleExport void UnregisterMATImage | ( | void |  | ) |

ModuleExport void UnregisterMATTEImage | ( | void |  | ) |

ModuleExport void UnregisterMETAImage | ( | void |  | ) |

ModuleExport void UnregisterMIFFImage | ( | void |  | ) |

ModuleExport void UnregisterMNGImage | ( | void |  | ) |

ModuleExport void UnregisterMONOImage | ( | void |  | ) |

ModuleExport void UnregisterMPCImage | ( | void |  | ) |

ModuleExport void UnregisterMPEGImage | ( | void |  | ) |

ModuleExport void UnregisterMPRImage | ( | void |  | ) |

ModuleExport void UnregisterMSLImage | ( | void |  | ) |

ModuleExport void UnregisterMTVImage | ( | void |  | ) |

ModuleExport void UnregisterMVGImage | ( | void |  | ) |

ModuleExport void UnregisterNETSCAPEImage | ( | void |  | ) |

ModuleExport void UnregisterNULLImage | ( | void |  | ) |

ModuleExport void UnregisterOTBImage | ( | void |  | ) |

ModuleExport void UnregisterP7Image | ( | void |  | ) |

ModuleExport void UnregisterPALMImage | ( | void |  | ) |

ModuleExport void UnregisterPATTERNImage | ( | void |  | ) |

ModuleExport void UnregisterPBMImage | ( | void |  | ) |

ModuleExport void UnregisterPCDImage | ( | void |  | ) |

ModuleExport void UnregisterPCDSImage | ( | void |  | ) |

ModuleExport void UnregisterPCLImage | ( | void |  | ) |

ModuleExport void UnregisterPCTImage | ( | void |  | ) |

ModuleExport void UnregisterPCXImage | ( | void |  | ) |

ModuleExport void UnregisterPDBImage | ( | void |  | ) |

ModuleExport void UnregisterPDFImage | ( | void |  | ) |

ModuleExport void UnregisterPGMImage | ( | void |  | ) |

ModuleExport void UnregisterPICImage | ( | void |  | ) |

ModuleExport void UnregisterPICTImage | ( | void |  | ) |

ModuleExport void UnregisterPIXImage | ( | void |  | ) |

ModuleExport void UnregisterPLASMAImage | ( | void |  | ) |

ModuleExport void UnregisterPMImage | ( | void |  | ) |

ModuleExport void UnregisterPNGImage | ( | void |  | ) |

ModuleExport void UnregisterPNMImage | ( | void |  | ) |

ModuleExport void UnregisterPPMImage | ( | void |  | ) |

ModuleExport void UnregisterPREVIEWImage | ( | void |  | ) |

ModuleExport void UnregisterPS2Image | ( | void |  | ) |

ModuleExport void UnregisterPS3Image | ( | void |  | ) |

ModuleExport void UnregisterPSDImage | ( | void |  | ) |

ModuleExport void UnregisterPSImage | ( | void |  | ) |

ModuleExport void UnregisterPTIFImage | ( | void |  | ) |

ModuleExport void UnregisterPWPImage | ( | void |  | ) |

ModuleExport void UnregisterRASImage | ( | void |  | ) |

ModuleExport void UnregisterRAWImage | ( | void |  | ) |

ModuleExport void UnregisterRGBAImage | ( | void |  | ) |

ModuleExport void UnregisterRGBImage | ( | void |  | ) |

ModuleExport void UnregisterRLAImage | ( | void |  | ) |

ModuleExport void UnregisterRLEImage | ( | void |  | ) |

ModuleExport void UnregisterSCRImage | ( | void |  | ) |

ModuleExport void UnregisterSCTImage | ( | void |  | ) |

ModuleExport void UnregisterSFWImage | ( | void |  | ) |

ModuleExport void UnregisterSGIImage | ( | void |  | ) |

ModuleExport void UnregisterSHTMLImage | ( | void |  | ) |

ModuleExport void UnregisterSTEGANOImage | ( | void |  | ) |

ModuleExport void UnregisterSUNImage | ( | void |  | ) |

ModuleExport void UnregisterSVGImage | ( | void |  | ) |

ModuleExport void UnregisterTEXTImage | ( | void |  | ) |

ModuleExport void UnregisterTGAImage | ( | void |  | ) |

ModuleExport void UnregisterTHUMBNAILImage | ( | void |  | ) |

ModuleExport void UnregisterTIFFImage | ( | void |  | ) |

ModuleExport void UnregisterTIFImage | ( | void |  | ) |

ModuleExport void UnregisterTILEImage | ( | void |  | ) |

ModuleExport void UnregisterTIMImage | ( | void |  | ) |

ModuleExport void UnregisterTTFImage | ( | void |  | ) |

ModuleExport void UnregisterTXTImage | ( | void |  | ) |

ModuleExport void UnregisterUILImage | ( | void |  | ) |

ModuleExport void UnregisterURLImage | ( | void |  | ) |

ModuleExport void UnregisterUYVYImage | ( | void |  | ) |

ModuleExport void UnregisterVDAImage | ( | void |  | ) |

ModuleExport void UnregisterVICARImage | ( | void |  | ) |

ModuleExport void UnregisterVIDImage | ( | void |  | ) |

ModuleExport void UnregisterVIFFImage | ( | void |  | ) |

ModuleExport void UnregisterVSTImage | ( | void |  | ) |

ModuleExport void UnregisterWBMPImage | ( | void |  | ) |

ModuleExport void UnregisterWMFImage | ( | void |  | ) |

ModuleExport void UnregisterWPGImage | ( | void |  | ) |

ModuleExport void UnregisterXBMImage | ( | void |  | ) |

ModuleExport void UnregisterXCFImage | ( | void |  | ) |

ModuleExport void UnregisterXCImage | ( | void |  | ) |

ModuleExport void UnregisterXImage | ( | void |  | ) |

ModuleExport void UnregisterXPMImage | ( | void |  | ) |

ModuleExport void UnregisterXPSImage | ( | void |  | ) |

ModuleExport void UnregisterXTRNImage | ( | void |  | ) |

ModuleExport void UnregisterXVImage | ( | void |  | ) |

ModuleExport void UnregisterXWDImage | ( | void |  | ) |

ModuleExport void UnregisterYCBCRImage | ( | void |  | ) |

ModuleExport void UnregisterYUVImage | ( | void |  | ) |